/* Default template name */
"Empty Plan" = "Новый план";
"Autoleveled Plan" = "План с автовыравниванием";
"Empty Plan (Dark)" = "Пустой план (темная)";
"Autoleveled Plan (Dark)" = "План с автовыравниванием (темная)";